<?xml version="1.0" encoding="UTF-8"?>
<skin name="main">
  <panel id="6" name="">
    <colorkey>
      <R>255</R>
      <G>0</G>
      <B>255</B>
    </colorkey>
    <image>bg1.bmp</image>
    <region></region>
    <show>0</show>
    <point>
      <x>0</x>
      <y>0</y>
    </point>
  </panel>
	<panel id="2" name="number">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>number.bmp</image>
		<region>number.rgn</region>
		<show>0</show>
		<point>
			<x>620</x>
			<y>4</y>
		</point>
	</panel>
	<panel id="3" name="LeftPanel">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>LeftPanel.bmp</image>
		<region>LeftPanel.rgn</region>
		<show>1</show>
		<point>
			<x>85</x>
			<y>14</y>
		</point>
	</panel>
  <panel id="5" name="RightPanel">
    <colorkey>
      <R>255</R>
      <G>0</G>
      <B>255</B>
    </colorkey>
    <image>RightPanel.bmp</image>
    <region>RightPanel.rgn</region>
    <show>1</show>
    <point>
      <x>476</x>
      <y>9</y>
    </point>
  </panel>
	<panel id="1" name="main">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>main.bmp</image>
		<region>main.rgn</region>
		<show>1</show>
		<point>
			<x>95</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="4" name="lcd">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>lcd.bmp</image>
		<region>lcd.rgn</region>
		<show>1</show>
		<point>
			<x>108</x>
			<y>20</y>
		</point>
	</panel>

</skin>